Merge branch 'stable-2.16' into stable-3.0

* stable-2.16:
  Upgrade bazlets to latest stable-2.16 to build with 2.16.20 API

Change-Id: I865a9c17fe209c5432d2fca1529e678a3687e6c6
tree: 27b4349abe5e2a1338ccfbb36c31ac4508e6fa5f
  1. .bazelignore
  2. .bazelrc
  3. .bazelversion
  4. .gitignore
  5. .settings/
  6. BUILD
  7. LICENSE
  8. README.md
  9. WORKSPACE
  10. bazlets.bzl
  11. src/
  12. tools/
README.md

This plugin allows you to perform go get requests against a Gerrit project.

For more information, see: src/main/resources/Documentation/about.md